Table of Contents

Class: ftext | ../bkchem/ftext.py
--- | ---
Methods |
--- | ---
__init__ bbox delete draw get_chunks lift move move_to
| __init__
    __init__ (
            self,
            canvas,
            xy,
            text,
            font=None,
            pos="center-first",
            fill='#000',
            big_charges=True,
            )
| bbox
    bbox ( self,  complete=False )
returns the bounding box of the object as a list of [x1,y1,x2,y2]
| delete
    delete ( self )
| draw
    draw ( self )
| get_chunks
    get_chunks ( self )
| lift
    lift ( self )
| move
    move (
            self,
            dx,
            dy,
            )
| move_to
    move_to (
            self,
            x,
            y,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1